Component with name "SharePoint List Destination" and class ID "{2E42D45B-F83C-400F-8D77-61DDE6A7DF29}" could not be created because an error was encountered during its upgrade to the current version.

Mar 3, 2011 at 9:15 AM

Hi,

I am getting following error when i upgrate to the beta version. do i need to manually change all my existing packages or is there a way to automatically do it?

Error:

Component with name "SharePoint List Destination" and class ID "{2E42D45B-F83C-400F-8D77-61DDE6A7DF29}" could not be created because an error was encountered during its upgrade to the current version.

Thanks,

Naresh

Oct 12, 2012 at 3:42 PM

Hi Naresh,

I am also having the problem. Have you figured out a solution? If so, I would greatly appreciate any tips or direction.

Thank you.

Matt